<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3b9a2586-7417-4505-8094-78a77cb4b191}">
		<property name="name">
			<value>wind</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9f21addd-3798-43fc-bb0d-f10a6b53d256}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2cebbf50-5032-4540-a433-0d6cdde01796}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7261e30b-1617-48d5-877f-8ee68ad568af}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fb3e5a22-b01b-405b-bebf-bc3ee4dcf901}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{f7274648-017d-47c7-a122-21e7a7c07a47}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f5235374-e2dd-44eb-a2b6-34a4f3adf3e7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c78e1e5a-2afb-40ce-ae61-3b72a07f64fb}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{114805cb-03a0-4cca-8812-978fe0c3a898}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9f21addd-3798-43fc-bb0d-f10a6b53d256}">
		<relationship name="masterBus">
			<destination>{d446b7b5-6954-4c66-8aa2-bb2bd4a98d02}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2cebbf50-5032-4540-a433-0d6cdde01796}">
		<relationship name="mixerGroup">
			<destination>{d446b7b5-6954-4c66-8aa2-bb2bd4a98d02}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7261e30b-1617-48d5-877f-8ee68ad568af}">
		<relationship name="effectChain">
			<destination>{18690b79-0236-45c0-b7ac-93b0d3863aa3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a58ec6f3-81cc-4da0-a378-e354ce6021d4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fb3e5a22-b01b-405b-bebf-bc3ee4dcf901}" />
	<object class="MarkerTrack" id="{f7274648-017d-47c7-a122-21e7a7c07a47}" />
	<object class="GroupTrack" id="{f5235374-e2dd-44eb-a2b6-34a4f3adf3e7}">
		<relationship name="automationTracks">
			<destination>{a904a936-47c6-4591-b676-b7e93db9ce1e}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{5015d296-c7b6-462e-acb0-040dfc3e8544}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7f1144d8-d9b0-4221-b137-d4a33089f622}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c78e1e5a-2afb-40ce-ae61-3b72a07f64fb}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{114805cb-03a0-4cca-8812-978fe0c3a898}">
		<relationship name="modules">
			<destination>{5015d296-c7b6-462e-acb0-040dfc3e8544}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d446b7b5-6954-4c66-8aa2-bb2bd4a98d02}">
		<relationship name="effectChain">
			<destination>{bf66a890-2120-4ffd-b916-dbd9418d344f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4ec0d3a5-4d24-4858-af69-05d82616a567}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9f21addd-3798-43fc-bb0d-f10a6b53d256}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{18690b79-0236-45c0-b7ac-93b0d3863aa3}">
		<relationship name="effects">
			<destination>{2a07d797-002d-44ff-a207-9274ab3b14d5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a58ec6f3-81cc-4da0-a378-e354ce6021d4}" />
	<object class="AutomationTrack" id="{a904a936-47c6-4591-b676-b7e93db9ce1e}">
		<relationship name="automator">
			<destination>{f20146c3-2244-44f3-9d98-9435bfba9aa0}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{5015d296-c7b6-462e-acb0-040dfc3e8544}">
		<property name="length">
			<value>600</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{f20146c3-2244-44f3-9d98-9435bfba9aa0}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{281c6c18-a6f4-495b-ab55-a9381896ad37}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7f1144d8-d9b0-4221-b137-d4a33089f622}">
		<property name="volume">
			<value>10</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{1e953fcc-49e2-466f-8839-72a76d1206cf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2e0b98e6-1750-4630-8eca-df3e8df8d864}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d446b7b5-6954-4c66-8aa2-bb2bd4a98d02}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bf66a890-2120-4ffd-b916-dbd9418d344f}">
		<relationship name="effects">
			<destination>{0516b7b8-28db-42eb-9ff2-6508afe9463e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4ec0d3a5-4d24-4858-af69-05d82616a567}" />
	<object class="MixerBusFader" id="{2a07d797-002d-44ff-a207-9274ab3b14d5}" />
	<object class="Automator" id="{f20146c3-2244-44f3-9d98-9435bfba9aa0}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{da504706-8a06-4145-bdf3-1ed717f60000}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1e953fcc-49e2-466f-8839-72a76d1206cf}">
		<relationship name="effects">
			<destination>{ca6af0ab-8bf1-463c-8959-c47490f6dd2d}</destination>
			<destination>{5814d2f7-0972-48e5-8e1d-ab45788a6088}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2e0b98e6-1750-4630-8eca-df3e8df8d864}" />
	<object class="MixerBusFader" id="{0516b7b8-28db-42eb-9ff2-6508afe9463e}" />
	<object class="AutomationCurve" id="{da504706-8a06-4145-bdf3-1ed717f60000}">
		<relationship name="parameter">
			<destination>{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{7c0ca896-a349-4fc0-a19a-149d6e7910c5}</destination>
			<destination>{3a68d15b-94cf-4c33-a123-c90db688db33}</destination>
			<destination>{39ff37c9-e7f4-4e9d-b4b3-2ef956760331}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ca6af0ab-8bf1-463c-8959-c47490f6dd2d}" />
	<object class="ThreeEQEffect" id="{5814d2f7-0972-48e5-8e1d-ab45788a6088}">
		<property name="lowGain">
			<value>8.5</value>
		</property>
		<property name="midGain">
			<value>-8.5</value>
		</property>
		<property name="highGain">
			<value>8</value>
		</property>
		<property name="lowCrossover">
			<value>360</value>
		</property>
		<property name="highCrossover">
			<value>12500</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{7c0ca896-a349-4fc0-a19a-149d6e7910c5}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.0704709962</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3a68d15b-94cf-4c33-a123-c90db688db33}">
		<property name="position">
			<value>600</value>
		</property>
		<property name="value">
			<value>4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{39ff37c9-e7f4-4e9d-b4b3-2ef956760331}">
		<property name="position">
			<value>160</value>
		</property>
		<property name="value">
			<value>-25</value>
		</property>
		<property name="curveShape">
			<value>-0.159741998</value>
		</property>
	</object>
</objects>
